{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 0
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This parchment is written with strange symbols similar to Elven but with a cruel look to it.\nAs if by magic the symbols resolve into meaning:\n\n\"Zaknafein,\n\nYou have won our favor in reclaiming Gwath's olde hidden mine.\nThe mine will be essential for producing arms for our undead army in Bloodstone. Hasten now, or all your effort will be for nought.\n\nG'eldiira\""
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "This parchment is written with strange symbols similar to Elven but with a cruel look to it.\nAs if by magic the symbols resolve into meaning:\n\n\"Zaknafein,\n\nYou have won our favor in reclaiming Gwath's olde hidden mine.\nThe mine will be essential for producing arms for our undead army in Bloodstone. Hasten now, or all your effort will be for nought.\n\nG'eldiira\"\n\n"
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Drow Parchment"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 52
  },
  "PaletteID": {
    "type": "byte",
    "value": 23
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "DrowParchment"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "drowparchment"
  }
}
